Subject: Re: Unpaid orders
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 19 Nov 2007 15:09:13 -0500

I don't know why I responded that way.  ???  Wow.  We should have that for 
everyone.  Sorry.

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Saturday, November 17, 2007 11:57 PM
Subject: Re: Unpaid orders

>I thought we had decided to show this for everyone.  Is that the case or is 
>the response below accurate that it only needs to be accessible for Admins?
>
> Mike wrote:
>> Yes. I don't think it would ever come into play with anyone else.
>> Thanks,
>> Mike - LLPS
>>
>>
>>
>> ----- Original Message ----- From: "Michael Grove" 
>> <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Wednesday, October 31, 2007 9:40 PM
>> Subject: Unpaid orders
>>
>>
>>> Mike,
>>>
>>> While making some changes to the system I noticed the code I started 
>>> writing for changing order to these new one of these new statuses.
>>>
>>> Returned, No Pay, Duplicate
>>>
>>> Would this feature only be available to Admins or would other uses be 
>>> able to make this change?
>>>
>>> Most of the code for this feature is done.  I should be able to finish 
>>> this one pretty quickly.
>>>
>>> Mike Grove
>>>
>>>
>>
>>
>>
>
>